/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 12px;
    line-height: 1.4;
}

::-moz-selection {
    background: #000;
    text-shadow: none;
}

::selection {
    background: #000;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #FFF;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

body, html {
    overflow-x:hidden;
    min-height: 100%;
    background: #ec008c;
}

a,
a:link,
a:visited,
a:hover,
a:active{
    -webkit-transition: all 0.25s linear;
   -moz-transition: all 0.25s linear;
   -ms-transition: all 0.25s linear;
   -o-transition: all 0.25s linear;
   transition: all 0.25s linear;
}

.container{
    color: #FFF;
    font-family: "omnes-pro", "Helvetica Neue", "HelveticaNeue", Helvetica, arial, sans-serif;
}

.content{
    height: 100%;
}

/*h1{
    font-weight: 200;
    font-style: italic;
    color: #FFF;
    font-size: 13em;
    line-height: 0.8em;
    width: 5.5em;
}

h1 span{
    font-weight: 100;
    float: right;
    font-size: 2.4em;
    line-height: 0.6em;
    margin-left: -0.5em;
}*/

h1, h2, h3, h4, h5, h6{
    font-weight: 200;
}

h1{
    text-align: center;
    font-size: 10em;
    padding-left: 20px;
    padding-right: 20px;
    height: 0px;
    overflow: hidden;
    background: url("../images/subiespecs-logo.svg") center top no-repeat;
    background-size: auto 100%;
}

h2{
    text-align: center;
    color: #FFF;
    font-size: 4em;
    margin: 10px 0;
}

h4{
    text-align: center;
    color: #FFF;
    font-size: 2em;
    margin: 10px 0;
}

@media only screen and (min-width: 320px) {

    h1{
        font-size: 10em;
        padding-top: 50vh;
    }

    .container,
    .content{
        overflow: hidden;
    }

    input,
    textarea{
        width: 90%;
        width: -webkit-calc(100% - 10px);
        width: -ms-calc(100% - 10px);
        width: -o-calc(100% - 10px);
        width: calc(100% - 10px);
    }

    input[type="submit"]{
        width: 100%;
    }

}

@media only screen and (min-width: 1040px) {
    h1{
        font-size: 10em;
        padding-top: 30vh;
    }

    .content article{
        width: 100%;
        min-width: 960px;
        max-width: 1260px;
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}